body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,img,input,p,blockquote{
	margin:0;
	padding:0;
}

img {
	border: 0px;
}

img a {
	border: 0px;
}
a:link,a:visited,a:hover,a:active {
outline: none;
}

address,caption,cite,code,dfn,em,th,var,h1,h2,h3,h4,h5,h6 {
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
}

ol,ul {
	list-style:none;
}

a {
	text-decoration: none;
}
html {
    overflow-y:scroll;
    }
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	color: #333;
	text-align: center;
}
fieldset,img{border:0;}
.float_clear {
	clear: both;
}

#wrapper {
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(img/sub_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#header {
	height: 40px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
h1 {
	text-align: left;
	font-size: 10px;
	line-height: 15px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	padding-right: 20px;
}
h1 a {
	color: #333;
}
#main {
	height: auto;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#right {
	float: right;
	height: 830px;
	width: 275px;
	position: relative;
}
#right ul li a {
	text-indent: -9999px;
	overflow: hidden;
}
.navi01 {
	background-image: url(img/navi01.jpg);
	background-repeat: no-repeat;
	height: 35px;
	width: 81px;
	position: absolute;
	left: 31px;
	top: 203px;
}
.navi01 a {
	display: block;
	height: 35px;
	width: 81px;
	text-indent: -9999px;
	overflow: hidden;
}
.navi01 a:hover {
	background-image: url(img/navi01_r.jpg);}
.navi02 {
	background-image: url(img/navi02.jpg);
	background-repeat: no-repeat;
	height: 35px;
	width: 139px;
	position: absolute;
	left: 41px;
	top: 240px;
}
.navi02 a {
	display: block;
	height: 35px;
	width: 139px;
	text-indent: -9999px;
	overflow: hidden;
}
.navi02 a:hover {
	background-image: url(img/navi02_r.jpg);}
.navi03 {
	background-image: url(img/navi03.jpg);
	background-repeat: no-repeat;
	height: 35px;
	width: 123px;
	position: absolute;
	left: 45px;
	top: 283px;
}
.navi03 a {
	display: block;
	height: 35px;
	width: 123px;
	text-indent: -9999px;
	overflow: hidden;
}
.navi03 a:hover {
	background-image: url(img/navi03_r.jpg);}
.navi04 {
	background-image: url(img/navi04.jpg);
	background-repeat: no-repeat;
	height: 35px;
	width: 107px;
	position: absolute;
	left: 48px;
	top: 323px;
}
.navi04 a {
	display: block;
	height: 35px;
	width: 107px;
	text-indent: -9999px;
	overflow: hidden;
}
.navi04 a:hover {
	background-image: url(img/navi04_r.jpg);}
.navi05 {
	background-image: url(img/navi05.jpg);
	background-repeat: no-repeat;
	height: 35px;
	width: 95px;
	position: absolute;
	left: 53px;
	top: 364px;
}
.navi05 a {
	display: block;
	height: 35px;
	width: 95px;
	text-indent: -9999px;
	overflow: hidden;
}
.navi05 a:hover {
	background-image: url(img/navi05_r.jpg);}
.navi06 {
	background-image: url(img/navi06.jpg);
	background-repeat: no-repeat;
	height: 35px;
	width: 73px;
	position: absolute;
	left: 64px;
	top: 405px;
}
.navi06 a {
	display: block;
	height: 35px;
	width: 73px;
	text-indent: -9999px;
	overflow: hidden;
}
.navi06 a:hover {
	background-image: url(img/navi06_r.jpg);}
.navi07 {
	background-image: url(img/navi07.jpg);
	background-repeat: no-repeat;
	height: 35px;
	width: 85px;
	position: absolute;
	left: 70px;
	top: 445px;
}
.navi07 a {
	display: block;
	height: 35px;
	width: 85px;
	text-indent: -9999px;
	overflow: hidden;
}
.navi07 a:hover {
	background-image: url(img/navi07_r.jpg);}
.navi08 {
	background-image: url(img/navi08.jpg);
	background-repeat: no-repeat;
	height: 35px;
	width: 90px;
	position: absolute;
	left: 78px;
	top: 486px;
}
.navi08 a {
	display: block;
	height: 35px;
	width: 90px;
	text-indent: -9999px;
	overflow: hidden;
}
.navi08 a:hover {
	background-image: url(img/navi08_r.jpg);}
.navi09 {
	background-image: url(img/navi09.jpg);
	background-repeat: no-repeat;
	height: 35px;
	width: 77px;
	position: absolute;
	left: 81px;
	top: 529px;
}
.navi09 a {
	display: block;
	height: 35px;
	width: 77px;
	text-indent: -9999px;
	overflow: hidden;
}
.navi09 a:hover {
	background-image: url(img/navi09_r.jpg);}
.navi10 {
	background-image: url(img/navi10.jpg);
	background-repeat: no-repeat;
	height: 35px;
	width: 110px;
	position: absolute;
	left: 97px;
	top: 565px;
}
.navi10 a {
	display: block;
	height: 35px;
	width: 110px;
	text-indent: -9999px;
	overflow: hidden;
}
.navi10 a:hover {
	background-image: url(img/navi10_r.jpg);}



#contents {
	height: auto;
	width: 610px;
	float: left;
}
#contents .flash {
	height: 78px;
	width: 100%;
	text-align: right;
}
h2 {
	float: left;
	height: 50px;
	width: 200px;
	margin-top: 10px;
	margin-left: 10px;
	border-right-width: medium;
	border-left-width: medium;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
}
h2 img {
	margin-top: 10px;
}
h2 p {
	font-size: 13px;
	line-height: 20px;
	color: #666;
	margin-top: 15px;
	text-align: center;
}
.c_body  {
	height: auto;
	width: 600px;
	padding-bottom: 50px;
	text-align: left;
	padding-top: 20px;
	float: left;
	clear: both;
}


#main .detail {
	float: right;
	height: 200px;
	width: 600px;
}
#main .detail p {
	font-size: 15px;
	line-height: 30px;
	text-align: left;
	margin-top: 80px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-left: 50px;
}
#main .detail p a {
	color: #666;
}
#main .detail p a:hover {
	color: #000;
}
.thumb_box {
	clear: both;
	float: left;
	height: auto;
	width: 610px;
}



#main .thumb {
	float: left;
	height: 200px;
	width: 200px;
	margin-top: 10px;
	border: 1px solid #FFF;
}
#main .thumb p {
	font-size: 13px;
	line-height: 18px;
	color: #333;
	text-align: left;
	margin-top: 5px;
}
#main .thumb01 {
	float: left;
	height: 200px;
	width: 200px;
	border: 1px solid #FFF;
	padding-top: 10px;
}
#main .thumb02 {
	float: left;
	height: 200px;
	width: 200px;
	border: 1px solid #FFF;
	padding-top: 10px;
}
.c_body .thumb03 {
	height: 200px;
	width: 200px;
	float: left;
}

#main .sitemap {
	float: right;
	height: auto;
	width: 350px;
	margin-top: 100px;
}
#main .sitemap p {
	text-align: left;
	font-size: 13px;
	line-height: 30px;
	color: #333;
}
#main .sitemap p a {
	color: #333;
}
#main .sitemap p a:hover {
	color: #CCC;
}


#footer {
	font-size: 12px;
	line-height: 18px;
	text-align: left;
	height: auto;
	width: 950px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-top: 10px;
	padding-bottom: 50px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
address {
	margin-top: 10px;
}

.c_title {
	font-size: 15px;
	line-height: 25px;
	text-align: left;
	color: #000;
	clear: both;
}
.c_detail {
	font-size: 12px;
	line-height: 25px;
	text-align: left;
	color: #666;
	clear: both;
}

#top {
	background-image: url(img/top.jpg);
	height: 14px;
	width: 39px;
	display: block;
	background-repeat: no-repeat;
	margin-top: 8px;
}
#top:hover {
	background-image: url(img/top_r.jpg);
}
#news {
	background-image: url(img/news.jpg);
	height: 14px;
	width: 56px;
	display: block;
	background-repeat: no-repeat;
	margin-top: 8px;
}
#news:hover {
	background-image: url(img/news_r.jpg);
}
#goods {
	background-image: url(img/30.jpg);
	height: 14px;
	width: 104px;
	display: block;
	background-repeat: no-repeat;
	margin-top: 8px;
}
#goods:hover {
	background-image: url(img/30_r.jpg);
}
#info {
	background-image: url(img/info.jpg);
	height: 14px;
	width: 47px;
	display: block;
	background-repeat: no-repeat;
	margin-top: 8px;
}
#info:hover {
	background-image: url(img/info_r.jpg);
}
#site {
	background-image: url(img/site.jpg);
	height: 14px;
	width: 84px;
	display: block;
	background-repeat: no-repeat;
	margin-top: 8px;
}
#site:hover {
	background-image: url(img/site_r.jpg);
}
#tshirts {
	background-image: url(img/tshirts.jpg);
	height: 14px;
	width: 87px;
	display: block;
	background-repeat: no-repeat;
	margin-top: 8px;
}
#tshirts:hover {
	background-image: url(img/tshirts_r.jpg);
}
#towel {
	background-image: url(img/towel.jpg);
	height: 14px;
	width: 68px;
	display: block;
	background-repeat: no-repeat;
	margin-top: 8px;
}
#towel:hover {
	background-image: url(img/towel_r.jpg);
}
#band {
	background-image: url(img/band.jpg);
	height: 14px;
	width: 55px;
	display: block;
	background-repeat: no-repeat;
	margin-top: 8px;
}
#band:hover {
	background-image: url(img/band_r.jpg);
}
#web {
	background-image: url(img/web.jpg);
	height: 14px;
	width: 44px;
	display: block;
	background-repeat: no-repeat;
	margin-top: 8px;
}
#web:hover {
	background-image: url(img/web_r.jpg);
}

#print {
	background-image: url(img/print.jpg);
	height: 14px;
	width: 60px;
	display: block;
	background-repeat: no-repeat;
	margin-top: 8px;
}
#print:hover {
	background-image: url(img/print_r.jpg);
}
#voice {
	background-image: url(img/voice.jpg);
	height: 14px;
	width: 61px;
	display: block;
	background-repeat: no-repeat;
	margin-top: 8px;
}
#voice:hover {
	background-image: url(img/voice_r.jpg);
}
#menu_ul01 {
	float: right;
	height: 30px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	list-style-type: none;
	width: 437px;
	clear: both;
	margin-bottom: 10px;
}
#menu_ul02 {
	float: right;
	height: 30px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	list-style-type: none;
	width: 503px;
	clear: both;
}
